[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/libopensync-plugin-evolution2/devel .cvsignore, 1.7, 1.8 libopensync-plugin-evolution2.spec, 1.19, 1.20 sources, 1.7, 1.8



Am Donnerstag, den 26.03.2009, 13:28 +0000 schrieb Andreas Bierfert:
> Author: awjb
> 
> Update of /cvs/pkgs/rpms/libopensync-plugin-evolution2/devel
> In directory cvs1.fedora.phx.redhat.com:/tmp/cvs-serv2309
> 
> Modified Files:
> 	.cvsignore libopensync-plugin-evolution2.spec sources 
> Log Message:
> - downgrade
> 
[...]
>  
>  %changelog
> -* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.36-2
> -- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
> +* Tue Feb 10 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
> +- 1:0.22-2
> +- use versioned provides/requires/obsoletes
> +- cleanup
> +
> +* Sat Feb 07 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
> +- 1:0.22-1
> +- downgrade (#474070)
>  
>  * Fri Jun 20 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
>  - 0.36-1

Why did you wipe the changelog instead of merging the previous entries?
And why did you switch the style of changelog entries between 0.35 and
0.36? And why the versioned BuildRequires? It's ok for Requires, but an
Epoch for BuildRequires seems wrong to me.

Regards,
Christoph


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]